Updated App Store Rules Require All New Apps To Be Built With iOS 12.1 SDK

According to Apple’s updated App Store submission requirements, iOS developers will soon need to update their existing apps as well as any new iPhone or iPad apps to be fully compatible with iOS 12.1. …
( read original story …)